# Generated by Django 3.2 on 2022-12-12 15:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('administracao', '0005_auto_20221208_1505'),
    ]

    operations = [
        migrations.AlterField(
            model_name='venda',
            name='lista_produtos',
            field=models.ManyToManyField(blank=True, to='administracao.ItemVenda', verbose_name='Lista de Produtos'),
        ),
    ]
